@font-face {
    font-family: 'DroidSansRegular';
    src: url('droidsans-webfont.eot');
    src: url('droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-webfont.woff') format('woff'),
         url('droidsans-webfont.ttf') format('truetype'),
         url('droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('droidsans-bold-webfont.eot');
    src: url('droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-bold-webfont.woff') format('woff'),
         url('droidsans-bold-webfont.ttf') format('truetype'),
         url('droidsans-bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UnicodSansMedium';
    src: url('unicod_medium-webfont.eot');
    src: url('unicod_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('unicod_medium-webfont.woff') format('woff'),
         url('unicod_medium-webfont.ttf') format('truetype'),
         url('unicod_medium-webfont.svg#UnicodSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}